@charset "utf-8";
/* CSS Document */
	BODY { border: 10px solid #0d220f; background:#0d220f; }

	#home_content { 
		width:100%; 
		background:#fdfbfb;
		min-height:900px; 
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#4b4a4a;
	}
	
	/* holds a blank gif linked back to THNOC home */
	#home_logo { 
		position:absolute;
		width: 185px;
		height: 153px;
		z-index:100;
		top:10px;
		left:0px;
	}
	
	/*#home_masthead { background:url(../g/THNOC_logo.jpg) no-repeat left; padding:26px 0; margin:0 26px; text-align:center; }*/
	#home_masthead {padding:26px 0; margin:0 26px;  }
	#home_left_col { float:left; width: 523px; background:inherit; margin:10px 0 20px 26px; text-align:justify; }
	#home_right_col { float:left; width: 560px; background:inherit; margin:0 0 20px 60px; position:relative; }
	.map_icons { margin:5px 17px 10px 0; border:none; }
	#simple_search { width:545px; height:35px; border:2px solid #4b494a;  }
	#simple_search_text { width:490px; height:35px; font-size:24px;  color:#4b494a; background:none; border:none; }
	#simple_search_submit { margin:0; padding:0; float:right; }
	#home_share { clear:both; margin:345px 20px 0px 20px; float:right; }
	
	.home_headline { margin:0; padding:0;  }
	
	a.homelink:link, a.homelink:active, a.homelink:visited, a.homelink:hover { color:#4b494a; text-decoration:none; font-size:17px; font-weight:bold; }
	
	.home_small_text { font-size:13px; padding:0 0 6px 0; }
	
	.home_page_intro { font-size:20px; font-style:italic; }
	
	a.homePageFlow { color:#999 !important; padding-top:12px !important; font-weight:bold !important; text-decoration:underline !important; font-size:14px !important; }
		
	p.homePageFlow { padding-bottom:20px; height:30px; }
	
	
	
	ul.tabs {
		margin: 0;
		padding: 0;
		float: right;
		list-style: none;
		height: 32px; /*--Set height of tabs--*/
		background:#fdfbfb;
		width: 100%;
	}
	ul.tabs li {
		float: right;
		margin: 0;
		padding: 0;
		height: 28px; /*--Subtract 1px from the height of the unordered list--*/
		line-height: 31px; /*--Vertically aligns the text within the tab--*/
		border:none;
		/*border-left: 3px solid #000;
		/*margin-top: -1px; /*--Pull the list item down 1px--*/
		overflow: hidden;
		position: relative;
		background: url(../g/tab_bg.jpg) no-repeat right #e0e0e0;
	}
	
	
	ul.tabs li a {
		font-family:Arial, Helvetica, sans-serif;
		text-decoration: none;
		color: #000;
		display: block;
		font-size: 1.2em;
		padding: 0 20px;
		outline: none;
	}
	ul.tabs li a:hover {
		color: #3366cc;
	}
	html ul.tabs li.active, html ul.tabs li.active a:hover  {
		background: url(../g/tab_bg_active.jpg) no-repeat right top  #fff; /*--Makes sure that the active tab does not listen to the hover properties--*/
		/*border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
		color: #3366cc !important;
	}
	.tab_container {
		/*border-top: none;*/
		overflow: hidden;
		clear: both;
		float: left; 
		width: 100%;
		background: #fdfbfb;
		 min-height:700px;
		 font-family:Arial, Helvetica, sans-serif;
		 font-size:16px;
	}
	.tab_content {
		padding: 20px;
		font-size: 16px;
	}
	
	#property_info_data {
		float: left;
		/*width: 50%;*/
		width:450px;
		min-height:600px;
		text-align:justify;
	}
	#property_info_images {
		float: right;
		width: 670px;
		overflow:hidden;
	}
	#property_street_images {
		float: right;
		width: 670px;
		overflow:hidden;
	}
	#property_square_images {
		clear:right;
		float: right;
		width: 670px;
		overflow:hidden;
	}
	
	a:link, a:visited, a:hover, a:active { color:#1f582c; font-style:normal; }
	
	.normalText { font-size:16px; font-weight:normal; } 
	.bigHeading { font-size:24px; font-weight:bold; } 
	
	#streetAddress { padding-top:15px; margin-bottom:0; padding-bottom:0; }
	
	.COTdate  { font-size:21px; font-weight:bold; }
	
	.COTbookInfo { float:left; padding: 0 0 20px 0; } 
	
	.COTNAInfo { float:left; padding:0 0 20px 45px; }
	
	.COTrecordType { float:left; padding:0 0 20px 45px; }
	
	.COTrecordType B, .COTrecordType STRONG { color:#000 !important; }
	
	#COTPriceInfo { float:left; padding:0 0 20px 45px; clear:right; }
	
	.COTRolesInfo  { clear:both; padding:0 0 20px 0; }
	
	.COTdata { color:#4b4a4a; }
	
	.citationData { color:#4b4a4a; }
	
	P.citation_text:first-line { font-weight:bold; }
	
	.gray { color:#4b4a4a; }
	
	b.gray { color:#000; }
	
	.paginated_link { color:#1f582c !important; font-style:italic; }
	
/*  Navigating the VCS Page */

H3.pagetitle { color:#000; font-size:20px; font-style:italic; }

#anchorbox {
	text-align:center;
	width:100%;
}

DIV.anchors {
	text-align:left;
	width:502px;
	text-transform:uppercase;
	color:#1f582c;
	margin: 35px 0 35px 0;
	font-weight:bold;
	display:inline-block;
}

.anchors a {
	text-decoration:none;
}

DIV.abbreviations {
	width:520px;
	margin: 0 30px 35px 0;
	float:left;
}

.abbreviations STRONG, .moremaps STRONG {
	color:#000;	
}


STRONG.headings {clear:both; color:#000; font-size:18px; text-transform:uppercase; }

.red { color:#F00 !important; }
.black { color:#000 !important; }
.yellow { color:#e4b512 !important; }
.blue { color:#175390 !important; }
.green { color:#67be68 !important; }

.dashlist { margin:0; padding:6px 27px; }

.introText {
	font-style:italic;
	font-size:18px; 
	padding-bottom:0; 
	margin-bottom:0;
}
#history {
	padding-top:25px;
}

#history p { padding: 11px 0; }

.hangingIndent {
  text-indent: -2em;
  padding:0 0 0 2em;
  margin:0;
}

.indent20 {
	padding-right: 40px !important;
}

.indent20 STRONG {
	color:#000;
}

